body {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
	text-align:center; /* Hack for IE5/Win */
}

	
#content {
	max-width:620px;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
	padding:15px;
	}

.rf {
	color:#e7423b;
}

.rfb {
	color:#e7423b;
	font-weight: bold;
}

.nf {
	color: #004c99;
}


.redbox {
	margin: 5px;
	padding: 5px;
	border:2px dashed #e7423b;
}


.solidredbox {
	margin: 5px;
	padding: 5px;
	border:2px solid #e7423b;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004c99;
}
.stijl3 {
	font-size: 16px;
	font-weight: bold;
}

.radiobutton {
	color: #ffffff;
	text-align:left;
}

.stijl9 {color: #660000; font-style: italic; }
.stijl10 {color: #660000}
a:link {
	color: #660000;
}
a:visited {
	color: #663300;
}
a:hover {
	color: #660000;
}
a:active {
	color: #660000;
}
h1 {
	color: #e7423b;
}
